<%--采购申请--%>
<%@ page contentType="text/html; charset=utf-8" language="java" %>
<%@ taglib uri="/WEB-INF/taglib.tld" prefix="x" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<html>
<head>
    <x:base include="layout,dialog,grid,tree,dateTime,combox,attachment,commonTree,comboDialog"/>
    <x:script src="/biz/topsun/sap/purchaseOrder/sapPurchaseOrderDetail.js"/>
</head>
<body>
<div class="container-fluid">
    <x:billTitle title="采购订单" needStatus="true" needPerson="true"/>
    <form class="hg-form" method="post" action="" id="submitForm">
        <x:hidden name="id"/>
        <x:hidden name="version"/>
        <x:hidden name="billCode"/>
        <x:hidden name="fillinDate"/>
        <x:hidden name="fullId"/>
        <x:hidden name="organId"/>
        <x:hidden name="organName"/>
        <x:hidden name="deptId"/>
        <x:hidden name="deptName"/>
        <x:hidden name="positionId"/>
        <x:hidden name="positionName"/>
        <x:hidden name="personMemberId"/>
        <x:hidden name="personMemberName"/>
        <x:hidden name="statusId"/>
        <x:hidden name="bsart"/>
        <div class="hg-form-cols">
            <div class="hg-form-row">
                <x:inputC name="ebeln" label="采购订单号码" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="bsart" label="采购订单类型" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="batxt" label="采购订单类型描述" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="purchaseOrderId" label="id" readonly="false"  labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="ebelp" label="项目编号" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="pstyp" label="项目类别" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="ptext" label="项目类别描述" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="knttp" label="科目分配类别" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="knttx" label="科目分配类别描述" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="matnr" label="物料号" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="matkl" label="物料组" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="wgbez" label="物料组描述" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="menge" label="采购订单数量" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="meins" label="采购订单计量单位" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="msehl" label="单位描述" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="eindt" label="要求交货日期" readonly="false" wrapper="date" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="werks" label="工厂" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="name1" label="名称" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="lgort" label="库存地点" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="lgobe" label="库存地点的描述" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="ekgrp" label="采购组" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="eknam" label="采购组描述" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="netpr" label="价格" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="peinh" label="价格单位" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="mwskz" label="税码" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="waers" label="币种" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="netwr" label="总价" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="retpo" label="退货项目" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="sakto" label="总账科目" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="kostl" label="成本中心" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="anln1" label="主资产号" readonly="false" labelCol="1" fieldCol="2" required="true"/>
                <x:inputC name="anln2" label="资产次级编号" readonly="false" labelCol="1" fieldCol="2" required="true"/>
            </div>
        </div>
    </form>
</div>
</body>