package com.huigou.topsun.sap.purchaseOrder.domain;

import com.huigou.data.domain.model.FlowBillAbstractEntity;
import lombok.Data;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;
import java.io.Serializable;
import java.util.Date;

/**
 * 
 * @TableName sap_purchase_order
 */
@Table(name="sap_purchase_order")
@Entity
@Data
public class SapPurchaseOrder extends FlowBillAbstractEntity {


    /**
     * 采购订单号码
     */
    @Column(name = "EBELN")
    private String ebeln;

    /**
     * 采购订单类型
     */
    @Column(name = "BSART")
    private String bsart;

    /**
     * 采购订单类型描述
     */
    @Column(name = "BATXT")
    private String batxt;

    @Override
    protected String getCodeRuleId() {
        return "sapPurchaseOrder";
    }
}