package com.huigou.topsun.sap.purchaseOrder.domain.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import javax.persistence.Column;
import java.math.BigDecimal;
import java.util.Date;

/**
 * 
 * @TableName sap_purchase_approval_item
 */
@Data
public class SapPurchaseOrderItemVo {


    /**
     * 项目编号
     */
    private String ebelp;

    /**
     * 项目类别
     */
    private String pstyp;

    /**
     * 项目类别描述
     */
    private String ptext;

    /**
     * 科目分配类别
     */
    private String knttp;

    /**
     * 科目分配类别描述
     */
    private String knttx;

    /**
     * 物料号
     */
    private String matnr;

    /**
     * 物料描述
     */
    private String txz01;

    /**
     * 物料组
     */
    private String matkl;

    /**
     * 物料组描述
     */
    private String wgbez;

    /**
     * 采购订单数量
     */
    private String menge;

    /**
     * 采购订单计量单位
     */
    private String meins;

    /**
     * 单位描述
     */
    private String msehl;

    /**
     * 要求交货日期
     */
    private Date eindt;

    /**
     * 工厂
     */
    private String werks;

    /**
     * 名称
     */
    private String name1;

    /**
     * 库存地点
     */
    private String lgort;

    /**
     * 库存地点的描述
     */
    private String lgobe;

    /**
     * 采购组
     */
    private String ekgrp;

    /**
     * 采购组描述
     */
    private String eknam;

    /**
     * 价格
     */
    private BigDecimal netpr;

    /**
     * 价格单位
     */
    private Integer peinh;

    /**
     * 税码
     */
    private String mwskz;

    /**
     * 币种
     */
    private String waers;

    /**
     * 总价
     */
    private BigDecimal netwr;

    /**
     * 退货项目
     */
    private String retpo;

    /**
     * 总账科目
     */
    private String sakto;

    /**
     * 成本中心
     */
    private String kostl;

    /**
     * 主资产号
     */
    private String anln1;

    /**
     * 资产次级编号
     */
    private String anln2;

}